const ACTIONS = {
    DUPLICATION_INVITATION: 'duplication-invitation',
    GET_INVITATIONS: 'get-invitations',
    DENY_INVITATION: 'deny-invitation',
    ACEEPT_INVITATION: 'accept-invitation',
    GET_INVITATION: 'get-invitation',
    SET_USER_NAME: 'set-user-name',
    INVITE_FRIEND: 'invite-friend',
    GET_USERS: 'get-users',
    ROOM_READY: 'room-ready',
    ROOM_LIST: 'room-list',
    CREATE_ROOM: 'create-room',
    SEND_MSG: 'send-msg',
    JOIN: 'join',
    LEAVE: 'leave',
    ADD_PEER: 'add-peer',
    REMOVE_PEER: 'remove-peer',
    RELAY_ICE: 'relay-ice',
    RELAY_SDP: 'relay-sdp',
    SESSION_DESCRIPTION: 'session-description',
    ICE_CANDIDATE: 'ice-candidate',
    MUTE: 'mute',
    UNMUTE: 'unmute',
};
export default ACTIONS;
